package com.yonge.cooleshow.biz.dal.dto.search;

import com.yonge.toolset.base.page.QueryInfo;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author: liweifan
 * @Data: 2022-04-25 14:34:49
 */
@ApiModel(value = "MemberPriceSettingsSearch对象", description = "查询对象")
public class MemberPriceSettingsSearch extends QueryInfo{
	private static final long serialVersionUID = 1L;

	@ApiModelProperty("分享老师id")
	private Long userId;

	@ApiModelProperty("活动id")
	private Long  activityId;

	public Long getActivityId() {
		return activityId;
	}

	public void setActivityId(Long activityId) {
		this.activityId = activityId;
	}

	public Long getUserId() {
		return userId;
	}

	public void setUserId(Long userId) {
		this.userId = userId;
	}
}